@charset "utf-8";

html,body { width:100%; max-width:2560px; min-width:1600px; margin:0 auto; font-family:"Noto Sans KR",sans-serif; letter-spacing:-1px; background-color:#000000; }
#wrapper { position:relative; overflow:hidden; box-sizing:border-box; width:100%; max-width:2560px; min-width:1600px; margin:0 auto; padding-top:84px; font-family:"Noto Sans KR",sans-serif; letter-spacing:0; line-height:0; }
#wrapper a { display:inline-block; font-family:"Noto Sans KR",sans-serif; letter-spacing:0; }
#wrapper button { overflow:visible; font-family:"Noto Sans KR",sans-serif; }
#wrapper button:focus { outline:0 ;}
#wrapper p,
#wrapper strong,
#wrapper span { font-family:"Noto Sans KR",sans-serif; letter-spacing:0; }

#loader { z-index:1024; position:fixed; left:0; top:0; width:100%; height:100%; background-color:#000000; }

img { image-rendering:-webkit-optimize-contrast; }

#gnb { z-index:516; position:fixed; left:0; top:0; width:100%; min-width:1600px; height:84px; font-family:"Noto Sans KR",sans-serif; line-height:0; }
#gnb a { display:inline-block; font-family:"Noto Sans KR",sans-serif; }
#gnb button { display:inline-block; margin:0; padding:0; font-family:"Noto Sans KR",sans-serif; outline:0; border:0; cursor:pointer; }
#header { z-index:516; position:absolute; left:0; top:0; width:100%; min-width:1600px; height:84px; font-size:0; line-height:0; text-align:center; box-shadow:0 0 32px rgba(0,0,0,0.4); background-color:#121220; }
#header .logo { z-index:4; position:absolute; top:24px; width:114px; height:36px; }
#header .logo.fo4 { left:16px; padding-right:12px; border-right:2px solid #9a9a9a; }
#header .logo.fmk { left:144px; padding-left:12px; }
#header .logo.fo4 a { width:114px; height:36px; background:url("https://ssl.nexon.com/s2/game/fo4/event/2022/220713_allstargame/gnb/logo_fo4.png") left top no-repeat; }
#header .logo.fmk a { width:114px; height:36px; background:url("https://ssl.nexon.com/s2/game/fo4/event/2022/220713_allstargame/gnb/logo_fmk.png") left top no-repeat; }
#header .navi { box-sizing:border-box; display:inline-block; margin:28px 0; font-size:0; line-height:0; text-align:center; }
#header .navi li { display:inline-block; height:28px; vertical-align:top; margin-right:16px; padding-right:16px; border-right:2px solid #40404c; }
#header .navi li:last-child { margin-right:0; padding-right:0; border-right:none; }
#header .navi li a { height:28px; vertical-align:top; }
#header .navi li .btn_fo4 { width:216px; background:url("https://ssl.nexon.com/s2/game/fo4/event/2022/220713_allstargame/gnb/btn_fo4.png") left 4px no-repeat; }
#header .navi li .btn_fmk { width:202px; background:url("https://ssl.nexon.com/s2/game/fo4/event/2022/220713_allstargame/gnb/btn_fmk.png") left 4px no-repeat; }
#header .menu { z-index:4; position:absolute; right:0; top:0; width:258px; height:84px; font-size:0; line-height:0; }
#header .menu .btn_login,
#header .menu .btn_logout { width:258px; height:84px; vertical-align:top; background:linear-gradient(to bottom,#363458,#262446); }
#header .menu button p { font-size:24px; line-height:84px; color:#ffffff; letter-spacing:0; text-align:center; }

#middle { overflow:hidden; position:relative; width:100%; max-width:2560px; min-width:1600px; margin:0 auto; background:url("https://ssl.nexon.com/s2/game/fo4/event/2022/220713_allstargame/bg_middle_0712.jpg") center top no-repeat; }
#middle .section { position:relative; width:100%; max-width:2560px; min-width:1600px; margin:0 auto; }
#middle .inner { position:relative; box-sizing:border-box; width:1600px; height:100%; margin:0 auto; }
#middle .header.section { height:824px; }
#middle .event_01.section { height:846px; }
#middle .event_02.section { min-height:1154px; }
#middle .event_03.section { height:623px; padding-top:32px; padding-bottom:65px; }
#middle .event_03.section .inner { background:url("https://ssl.nexon.com/s2/game/fo4/event/2022/220713_allstargame/bg_event_03.png") center top no-repeat; }
#middle .inner .btn_coupon { z-index:4; position:absolute; top:450px; width:350px; height:64px; background:url("https://ssl.nexon.com/s2/game/fo4/common/transparent.png") left top repeat; }
#middle .inner .btn_coupon.fo4 { left:702px; }
#middle .inner .btn_coupon.fmk { left:1060px; }
#middle .inner .btn_banner { z-index:4; position:absolute; left:28px; bottom:54px; width:1540px; height:134px; background:url("https://ssl.nexon.com/s2/game/fo4/common/transparent.png") left top repeat; }
#middle .inner .btn_notice { z-index:4; position:absolute; left:600px; top:400px; width:82px; height:26px; background:url("https://ssl.nexon.com/s2/game/fo4/common/transparent.png") left top repeat; }
#middle .inner .video { z-index:4; position:absolute; right:186px; top:102px; width:580px; height:326px; border:1px solid #5e5eaa; box-shadow:8px 16px 32px rgba(0,0,0,0.4); background-color:#000000; }
#middle .inner .video #videoPlayer { width:580px; height:326px; }
#middle .inner .mission { width:1356px; margin:0 28px; padding:514px 86px 78px 100px; background:linear-gradient(to bottom,rgba(12,16,42,0),rgba(12,16,42,1)); }
#middle .inner .mission li { position:relative; float:left; width:670px; height:560px; margin:0 16px 16px 0; font-size:0; line-height:0; box-shadow:8px 8px 16px rgba(0,0,0,0.4); background:url("https://ssl.nexon.com/s2/game/fo4/event/2022/220713_allstargame/bg_mission.png") left top no-repeat; }
#middle .inner .mission li:nth-child(2n) { margin-right:0; }
#middle .inner .mission li .title { position:relative; box-sizing:border-box; height:84px; padding:18px 110px 0 110px; font-size:20px; line-height:24px; color:#ffffff; letter-spacing:-1px; text-align:center; }
#middle .inner .mission li .title strong {  position:absolute; left:16px; top:28px; width:84px; font-weight:bold; font-size:20px; line-height:28px; color:#181a1a; letter-spacing:-1px; text-align:center; border-radius:32px; box-shadow:inset 1px 1px 0 #62fff0, inset -1px -1px 0 #62fff0; vertical-align:top; background:linear-gradient(to bottom,#26e6c8,#10d6b0); }
#middle .inner .mission li .title strong.icon { position:absolute; left:16px; top:-32px; font-size:0; line-height:0; text-indent:-9999px; width:78px; height:104px; border-radius:0; box-shadow:none;  background:none; }
#middle .inner .mission li .title span { font-weight:bold; font-size:20px; line-height:24px; color:#e2d2a0; letter-spacing:-1px; vertical-align:top; }
#middle .inner .mission li:nth-child(1) .title span { line-height:28px; }
#middle .inner .mission li .title span.notice { font-weight:normal; font-size:16px; line-height:24px; color:#90a0fa; letter-spacing:-1px; vertical-align:top; }
#middle .inner .mission li:nth-child(1) .title { padding:28px 110px 0 110px; line-height:28px; }
#middle .inner .mission li:nth-child(2) .title strong { background:url("https://ssl.nexon.com/s2/game/fo4/event/2022/220713_allstargame/ico_mission_01.png") left top no-repeat; }
#middle .inner .mission li:nth-child(3) .title strong { background:url("https://ssl.nexon.com/s2/game/fo4/event/2022/220713_allstargame/ico_mission_02.png") left top no-repeat; }
#middle .inner .mission li:nth-child(4) .title strong { background:url("https://ssl.nexon.com/s2/game/fo4/event/2022/220713_allstargame/ico_mission_03.png") left top no-repeat; }
#middle .inner .mission li .box { display:inline-block; box-sizing:border-box; height:476px; padding-top:58px; vertical-align:top; }
#middle .inner .mission li .box.fo4 { width:336px; }
#middle .inner .mission li .box.fmk { width:334px; position:absolute; right:0; top:84px; }
#middle .inner .mission li .item .image { width:124px; height:198px; margin:0 auto; padding:24px 0; }
#middle .inner .mission li .item .image img { width:124px; height:198px; }
#middle .inner .mission li  .box.fmk .item .image { width:198px; }
#middle .inner .mission li .box.fmk .image img { width:198px; height:198px; }
#middle .inner .mission li .item .text { padding:0 32px; font-size:16px; line-height:24px; color:#96a8b8; letter-spacing:-1px; text-align:center; }
#middle .inner .mission li .button { padding-top:16px; font-size:0; line-height:0; text-align:center; }
#middle .inner .mission li .button .btn_reward { width:210px; height:54px; cursor:default; box-sizing:border-box; border-radius:32px; border:4px solid #344884; background-color:#344884; }
#middle .inner .mission li .button .btn_reward p { font-weight:bold; font-size:18px; line-height:46px; color:#ffffff; letter-spacing:0; text-align:center; }
#middle .inner .mission li .button .btn_reward.none,
#middle .inner .mission li .button .btn_reward.complete,
#middle .inner .mission li .button .btn_reward.end { border:4px solid #787c96; background-color:#121632; }
#middle .inner .mission li .button .btn_reward.none p,
#middle .inner .mission li .button .btn_reward.complete p,
#middle .inner .mission li .button .btn_reward.end p { color:#787c96; }
#middle .inner .mission li .button .btn_reward.fail { border:4px solid #787c96; background-color:#787c96; }
#middle .inner .mission li .button .btn_reward.fail p { color:#121632; }
#middle .inner .mission li .button .btn_reward.active { cursor:pointer; border:4px solid #ffdc5e; background:linear-gradient(to bottom,#e4d4a0,#d2bc78); }
#middle .inner .mission li .button .btn_reward.active p { color:#121632; }
#middle .inner .mission li.fail::after { content:""; z-index:16; position:absolute; right:0; top:-32px; display:block; width:106px; height:122px; background:url("https://ssl.nexon.com/s2/game/fo4/event/2022/220713_allstargame/ico_fail.png") left top no-repeat; }
#middle .inner .mission li.success::after { content:""; z-index:16; position:absolute; right:0; top:-32px; display:block; width:106px; height:122px; background:url("https://ssl.nexon.com/s2/game/fo4/event/2022/220713_allstargame/ico_success.png") left top no-repeat; }
#middle .inner .advice { z-index:4; position:absolute; right:0; bottom:32px; width:100%; font-size:20px; line-height:20px; color:#ffffff; letter-spacing:-1px; text-align:center; }
#middle .inner .arrow { z-index:4; position:absolute; left:50%; bottom:80px; width:28px; margin-left:-14px; }
#middle .inner .arrow > div { width:28px; height:16px; margin-top:-4px; background:url("https://ssl.nexon.com/s2/game/fo4/event/2022/220713_allstargame/img_arrow.png") left top no-repeat; }
#middle .inner .left { z-index:4; position:absolute; left:0; top:70px; width:450px; height:596px; filter:drop-shadow(0 2px 4px rgba(0,0,0,1)); background:url("https://ssl.nexon.com/s2/game/fo4/event/2022/220713_allstargame/img_left.png") left top no-repeat; }
#middle .inner .right { z-index:4; position:absolute; right:0; top:70px; width:450px; height:596px; filter:drop-shadow(0 2px 4px rgba(0,0,0,1)); background:url("https://ssl.nexon.com/s2/game/fo4/event/2022/220713_allstargame/img_right.png") left top no-repeat; }
#middle .inner .btn_link { z-index:4; position:absolute; left:28px; top:32px; width:1544px; height:592px; background:url("https://ssl.nexon.com/s2/game/fo4/common/transparent.png") left top repeat; }

#footer { position:relative; width:100%; min-width:1040px; text-align:center; background-color:#000000; }
#footer .inner { width:100%; padding:64px 0; }
#footer .inner .logo { margin-bottom:64px; line-height:0; }
#footer .inner .information { position:relative; overflow:hidden; width:1142px; margin:0 auto; }
#footer .inner .information .company { position:relative; float:left; width:254px; height:62px; }
#footer .inner .information .company .bt-nexon { position:absolute; left:0; top:12px; }
#footer .inner .information .company .bt-ea { position:absolute; left:162px; top:12px; }
#footer .inner .information .copyright { float:left; width:888px; height:62px; }